<script>
  export let article;
</script>

{#if article}
  <a href={article.front_path} id={article.id} class="article">
    <p>{article.title}</p>
    <img src={article.image_src} alt={article.title} />
    <p>{article.author}</p>
    <p>{article.description}</p>
  </a>
{/if}
